{
  "name": "food",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "npm run serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "eslint --ext .js,.vue src"
  },
  "dependencies": {
    "core-js": "^3.6.5",
    "vue": "^2.6.11",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-eslint": "~4.4.0",
    "@vue/cli-plugin-router": "~4.4.0",
    "@vue/cli-plugin-vuex": "~4.4.0",
    "@vue/cli-service": "~4.4.0",
    "@vue/eslint-config-standard": "^5.1.2",
    "axios": "^1.4.0",
    "babel-eslint": "^10.1.0",
    "element-ui": "^2.15.13",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.2.2",
    "lodash": "^4.17.21",
    "mapbox-gl": "^2.15.0",
    "mqtt": "^2.18.9",
    "normalize.css": "^8.0.1",
    "nprogress": "^0.2.0",
    "sass": "^1.64.1",
    "sass-loader": "^8.0.2",
    "vue-router": "^3.6.5",
    "vue-template-compiler": "^2.6.11"
  }
}
